fuss-client - Segnalazione #235

installazione octofuss-client
04/19/2017 11:59 AM - Christopher R. Gabriel

Status: Risolto Start date: 04/19/2017
Priority: Normale Due date:

Assignee: Michael Guggenberg % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description
In #2383 si evince la non installazione di octofuss-client, da verificare le dipendenze e la configurazione della 1ISO.

Related issues:
Related to octonet - Segnalazione #233: Upgrade: upgrade Scheduled at 2017-04... Risolto 04/19/2017

History

#1 - 04/19/2017 12:24 PM - Elena Grandi
- Status changed from Nuovo to Commenti

- Assignee changed from Elena Grandi to Christopher R. Gabriel

Gia, non veniva installato proprio.
Aggiunto alle dipendenze (fuss-client-dependencies) e a fuss-client -a, fatta build e upload del nuovo pacchetto (versione 8.0.3).

Dovrebbe mancare solo rigenerare le iso, giusto?

#2 - 04/19/2017 03:31 PM - Michael Guggenberg
- Related to Segnalazione #233: Upgrade: upgrade Scheduled at 2017-04-18 14:46:46 Not completed yet added

#3 - 04/19/2017 04:11 PM - Michael Guggenberg

non era installato python3-twisted

#4 - 05/10/2017 04:47 PM - Christopher R. Gabriel
- Assignee changed from Christopher R. Gabriel to Michael Guggenberg

Con l'aggiornamento segnalato da elena al commento precedente, il problema e' risolto?

#5 - 05/11/2017 12:17 PM - Michael Guggenberg

- Status changed from Commenti to Risolto

fuss-client-full-jessie-amd64-201705081048.iso
fuss-client-full-jessie-i386-201705081051.iso

dopo un join octfuss-client parte

e octofuss-client.service - Octofuss Client
Loaded: loaded (/lib/systemd/system/octofuss-client.service; enabled)
Active: active (running) since gio 2017-05-11 12:13:11 CEST; 1min 46s ago
Docs: https://work.fuss.bz.it/projects/octofuss-client/
Main PID: 458 (twistd3)
CGroup: /system.slice/octofuss-client.service
"-458 /usr/bin/python3 /usr/bin/twistd3 -noy /usr/sbin/octofuss-client --logfile=/var/log/octofuss/octofuss-client.log
--pidfile=/var/run/octofuss-client.pid
